@charset "utf-8";
/* CSS Document */
/*بداية الثوابت*/
* {
	margin:0;
	padding:0;
	outline:0; 
}

/* الشفافية الغير مؤثرة*/
background-color: rgba(27,0,51,0.5);/* >>> opacity = 0.5*/
/* /الشفافية الغير مؤثرة*/

@font-face {
    font-family: "hacen";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/HacenSaudiArabia.woff") format("embedded-opentype"), 
    url("fonts/HacenSaudiArabia.woff") format("woff"), 
    url("fonts/HacenSaudiArabia.woff") format("truetype"), 
    url("fonts/HacenSaudiArabia.woff") format("svg");
}
@font-face {
    font-family: 'hossam1';
    src: url('fonts/GE SS Two Medium.otf') format('embedded-opentype'),
         url('fonts/GE SS Two Medium.otf') format('woff'),
         url('fonts/GE SS Two Medium.otf') format('truetype'),
         url('fonts/GE SS Two Medium.otf') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'hossam2';
    src: url('fonts/GE SS Two Bold.otf') format('embedded-opentype'),
         url('fonts/GE SS Two Bold.otf') format('woff'),
         url('fonts/GE SS Two Bold.otf') format('truetype'),
         url('fonts/GE SS Two Bold.otf') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'hossam3';
    src: url('fonts/GE SS Two Light.otf') format('embedded-opentype'),
         url('fonts/GE SS Two Light.otf') format('woff'),
         url('fonts/GE SS Two Light.otf') format('truetype'),
         url('fonts/GE SS Two Light.otf') format('svg');
    font-weight: normal;
    font-style: normal;
}
.fonthacen{ 
	font: 15px/29px "hacen";
}
.font1{ 
	font-family: hossam1;
}
.font2{ 
	font-family: hossam2;
}
.font3{ 
	font-family: hossam3;
}

a {
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.border {border: none;}

.clr000{color:#000;}
.clrFFF{color:#FFF;}
.clrblu{color:#09F;}
.clrgray{color:#999;}
.clrorang{color:#DB7012;}

.linh5{ line-height:5px;}
.linh10{ line-height:10px;}
.linh15{ line-height:15px;}
.linh20{ line-height:20px;}
.linh25{ line-height:25px;}
.linh30{ line-height:30px;}
.linh35{ line-height:35px;}
.linh40{ line-height:40px;}
.linh45{ line-height:45px;}
.linh50{ line-height:50px;}

.bgblue{ background-color:#448AAE;}
.bgFFF{ background-color:#FFF;}
.bg000{ background-color:#000;}
.bggray{ background-color:#DDDDDD;}
.bg1{ background-color:#306;}
.bg2{ background-color:#F69;}
.bg3{ background-color:#99F;}
.bg4{ background-color:#0C0;}
.bg5{ background-color:#C06;}

.height1{height:100px;}
.height2{ height:500px;}
.textdicoration {text-decoration: none;}
.captle {text-transform: capitalize;}
.uppercas {text-transform: uppercase;}
.lowercas {text-transform: lowercase;}
.underline {text-decoration: underline;}
.bold {font-weight: bold;}
.fontitalec { font-style:italic;}

.ftarialhelv{ font-family:Arial, Helvetica, sans-serif;}
.ftnew{font-family:"Times New Roman", Times, serif;}
.ftgorgia{font-family:Georgia, "Times New Roman", Times, serif;}
.fverdana{font-family:Verdana, Geneva, sans-serif;}
.fttahoma{font-family:Tahoma, Geneva, sans-serif;}
.ftcourier{font-family:"Courier New", Courier, monospace;}
.ftariablack{font-family:"Arial Black", Gadget, sans-serif;}
.ftsimplefied{font-family:"Simplified Arabic Backslanted";}
.ftplatino{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;}
.ftmserf{font-family:"MS Serif", "New York", serif;}
.ftsanserf{font-family:sans-serif, "MS Serif", "New York", serif;}
.ftlucida{font-family:"Lucida Console", Monaco, monospace;}
.ftandlusi{font-family:Andalus, "Simplified Arabic Backslanted";}
.ftkufi{font-family:Kufi, "Simplified Arabic Backslanted";}

.font8{font-size:8px;}
.font10{font-size:10px;}
.font12{font-size:12px;}
.font14{font-size:14px;}
.font16{font-size:16px;}
.font18{font-size:18px;}
.font20{font-size:20px;}
.font22{font-size:22px;}
.font24{font-size:24px;}
.font26{font-size:26px;}
.font28{font-size:28px;}
.font30{font-size:30px;}
.font32{font-size:32px;}
.font34{font-size:34px;}


.aleft {text-align: left;}
.aright {text-align: right;}
.acenter {text-align: center;}
.ajustify {text-align: justify;}
.floatr {float: right;}
.floatl {float: left;}
.clear { clear:both;}

.marginauto {margin:auto;}
.margin0auto {margin:0 auto;}
.marg5 {margin:5px;}
.marg10 {margin:10px;}
.marg15 {margin:15px;}
.marg20 {margin:20px;}
.marg25 {margin:25px;}
.marg30 {margin:30px;}
.marg50 {margin:50px;}


.dirl {direction: ltr;}
.dirr {direction: rtl;}

.pad2{ padding:2px;}
.pad5{ padding:5px;}
.pad10{ padding:10px;}
.pad20{ padding:20px;}
.pad50{ padding:50px;}

.mousdefult{cursor: default;}
.mouspointer{cursor: pointer;}

.shadobox2{box-shadow: 0 0 2px #000000;}
.shadobox4{box-shadow: 0 0 4px #000000;}
.shadobox6{box-shadow: 0 0 6px #000000;}
.shadobox8{box-shadow: 0 0 8px #000000;}
.shadobox10{box-shadow: 0 0 10px #000000;}
.text_shadow{text-shadow: 1px 1px #FE4902, 2px 2px #FE4902, 3px 3px #FE4902;}
.corner_source {
	/*firefox*/
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	/*or*/
	-moz-border-radius: 15px 5px;
	/*or 15lefttop+rightdowen-5righttop+leftdowen*/
	/*or all*/
	-moz-border-radius: 10px;
	/*opra*/	
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	/*or all*/
	border-radius: 10px;
	/*WebKit*/
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	/*or all*/	
	-webkit-border-radius: 10px;
}
.corner_all5 {
	/*firefox*/
	-moz-border-radius: 5px;
	/*opra*/	
	border-radius: 5px;
	/*WebKit*/
	-webkit-border-radius: 5px;
}
.corner_all10 {
	/*firefox*/
	-moz-border-radius: 10px;
	/*opra*/	
	border-radius: 10px;
	/*WebKit*/
	-webkit-border-radius: 10px;
}
.corner_all20 {
	/*firefox*/
	-moz-border-radius: 20px;
	/*opra*/	
	border-radius: 20px;
	/*WebKit*/
	-webkit-border-radius: 20px;
}
.corner_all50 {
	/*firefox*/
	-moz-border-radius: 50px;
	/*opra*/	
	border-radius: 50px;
	/*WebKit*/
	-webkit-border-radius: 50px;
}
.cornertop10 {
	/*firefox*/
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	/*opra*/	
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	/*WebKit*/
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
}
.cornerbottom10 {
	/*firefox*/
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	/*opra*/	
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	/*WebKit*/
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
.cornertop20 {
	/*firefox*/
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	/*opra*/	
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	/*WebKit*/
	-webkit-border-top-right-radius: 20px;
	-webkit-border-top-left-radius: 20px;
}
.cornerbottom20 {
	/*firefox*/
	-moz-border-radius-bottomleft: 2px;
	-moz-border-radius-bottomright: 20px;
	/*opra*/	
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	/*WebKit*/
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
}
.rotate_source {
	/* Safari */
	-webkit-transform: rotate(-90deg);
	/* Firefox */
	-moz-transform: rotate(-90deg);
}
.shadow_source {
	color: white;
    font: bold 52px Helvetica,Arial,Sans-Serif;
    text-shadow: 1px 1px #FE4902, 2px 2px #FE4902, 3px 3px #FE4902;
}

.notscoment {position: relative; width: 200px; height: 50px; background-color: #CCC; padding: 5px;}
.notscoment:before {content: ""; position: absolute; right: -18px; top: 40px; border-left:20px solid #CCC ; border-bottom:15px solid transparent;}
/*نهاية الثوابت*/
/**************************************/
body {
    background-color: #EDE4BB;
    background-image: url("images/templatemo_body.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    color: #333333;
    text-align: right;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
}
a, a:link, a:visited {
    color: #7C0D0B;
}
a:hover {
    color: #996600;
    text-decoration: none;
}
p {
    margin: 0;
    padding: 0 0 10px;
}
img {
    border: medium none;
}
h1, h2, h3, h4, h5 {
    font-weight: normal;
}
h1 {
    color: #000000;
    font-size: 40px;
    margin: 0 0 30px;
    padding: 5px 0;
}
h2 {
    color: #000000;
    font-size: 24px;
    margin: 0 0 20px;
    padding: 0;
}
h3 {
    color: #000000;
    font-size: 21px;
    margin: 0 0 20px;
    padding: 0;
}
h4 {
    color: #000000;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 0;
}
h5 {
    color: #000000;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 0;
}
h6 {
    font-size: 12px;
    margin: 0 0 5px;
    padding: 0;
}
.cleaner {
    clear: both;
    font-size: 0;
    height: 0;
    width: 100%;
}
.cleaner_h10 {
    clear: both;
    height: 10px;
    width: 100%;
}
.cleaner_h20 {
    clear: both;
    height: 20px;
    width: 100%;
}
.cleaner_h30 {
    clear: both;
    height: 30px;
    width: 100%;
}
.cleaner_h40 {
    clear: both;
    height: 40px;
    width: 100%;
}
.cleaner_h50 {
    clear: both;
    height: 50px;
    width: 100%;
}
.cleaner_h60 {
    clear: both;
    height: 60px;
    width: 100%;
}
.float_l {
    float: left;
}
.float_r {
    float: right;
}

.image_wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 8px;
}
.fl_img {
    float: left;
    margin: 3px 30px 15px 0;
}
.fr_img {
    float: right;
    margin: 3px 0 15px 15px;
}
blockquote {
    font-style: italic;
    margin: 10px;
}
cite {
    color: #666666;
    font-weight: bold;
}
cite span {
    color: #000000;
}
.button a {
    background: url("images/templatemo_button.png") no-repeat scroll 0 0 transparent;
    clear: both;
    color: #CCCCCC;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 24px;
    padding: 4px 0 0;
    text-align: center;
    text-decoration: none;
    width: 92px;
}
.button a:hover {
    background: url("images/templatemo_button_hover.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
#templatemo_wrapper {
    margin: 0 auto;
    padding: 0 5px;
    position: relative;
    width: 980px;
}
#templatemo_wrapper .fruit {
    background: url("images/fruit.png") no-repeat scroll 0 0 transparent;
    height: 119px;
    left: -30px;
    position: absolute;
    top: 0;
    width: 145px;
}
#templatemo_header {
    background: url("images/templatemo_header22.jpg") no-repeat scroll left top transparent;
    text-align: right;
    height: 170px;
    width: 980px;
}
#templatemo_header #site_title {
    float: right;
    padding: 10px 50px 0 20px;
}
#templatemo_header #site_title h1 {
    margin: 0;
    padding: 0;
}
#templatemo_header #site_title h1 a {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#templatemo_header #site_title h1 a span {
    color: #352C2C;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0 0 3px;
    text-align: left;
}
#templatemo_menu {
    float: right;
    height: 50px;
    margin-top: 40px;
    width: 680px;
}
#templatemo_menu ul {
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 10px;
}
#templatemo_menu ul li {
    display: inline;
    margin: 0;
    padding: 0;
}
#templatemo_menu ul li a {
    background: url("images/menu_divider.png") repeat-y scroll 0 0 transparent;
    color: #786C38;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    outline: medium none;
    padding: 8px 30px;
    position: relative;
    text-align: center;
    text-decoration: none;
    font-family: hossam1, "Simplified Arabic";
}
#templatemo_menu ul li .first {
    background: none repeat scroll 0 0 transparent;
}
#templatemo_menu li a:hover, #templatemo_menu li .current {
    color: #2C2710;
}
/********************/
.title_newsly {
    float: right;
    height: 50px;
    margin-top: 5px;
    width: 680px;
}
.text_hasrynews_ka{
	width: 680px;
	height: 32px;
	margin:0;
	float:right;
	
}
.text_hasrynews_ka a{
	line-height:55px;
	font-family: hossam1, "Simplified Arabic";
	font-size:15px;
	color:#D9C77B;
}
.text_hasrynews_ka a:hover{
	color:#FFF;
}
/*********************/
#templatemo_main {
    background: url("images/templatemo_content22.jpg") repeat-y scroll 0 0 transparent;
    clear: both;
    padding: 20px 40px;
}
#templatemo_sidebar {
    background: url("images/templatemo_sidebar.jpg") no-repeat scroll center top transparent;
    float: right;
    padding: 0 20px 0px;
    width: 200px;
}
/*****************************/
.sirvice_icons {
    float: right;
    margin: 20px 0 0 0;
    width: 200px;
}
.conteaner_right_serv_kz{
	width:190px;
	margin:20px 0 0 0;
}
.serv_hare{
	width:74px;
	height:74px;
	float:right;
	margin:10px;
}
.serv_hare img{
	width:74px;
	height:74px;
}
/****************************/
.categories_list {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.categories_list li {
    margin: 0;
    padding: 0;
}
.categories_list li a {
    background: url("images/templatemo_list22.png") no-repeat scroll right center transparent;
    display: block;
    margin-bottom: 5px;
    padding: 3px 20px 3px 0;
}
#templatemo_content {
    float: right;
    padding-bottom: 40px;
    width: 650px;
}
.slider_here {
    float: right;
     margin: -29px 5px 0 0;
    
}
.paner_inhere{
    width: 640px; height: 150px; margin: -20px 0 30px -20px; border: 3px solid #D9C77B;
}
/*************/
#page_intro_flash {
    height: 280px;
    overflow: hidden;
    padding: 11px 25px 11px 0;
    width: 650px;
}
/*************/
.welcome_message {
    float: right;
    margin: 40px 30px 0 0;
    width: 650px;
}
.welcome_message h1 {
    font-family: hossam1;
   font-size: 20px;
   text-align: right;
}
.welcome_message img {float: left;}
/****************************/
.new_data {
    float: right;
    margin: 60px 30px 0 0;
    width: 650px;
}

/***********************************************/
.tit_news {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333; text-decoration: none; margin:10px 0px;}
.tex_news {font-family: Tahoma, Geneva, sans-serif; font-size: 14px; color: #555; text-decoration: none; padding-right: 5px; margin: 0px 5px; text-align:right;}
.tex_news2 {font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #005452; text-decoration: none; padding-left: 5px; margin: 0px 5px; text-align:left;}
.img_news img { float:left; margin:5px;}
.img_news22 { float:left; margin:5px;}
.plock_news { direction: rtl; width: 90%; height: auto; background: url("../images/pb_transp.png") repeat-x; margin: 20px auto; border: 1px solid gray; 
-moz-border-radius: 10px; border-radius: 10px; -webkit-border-radius: 10px; padding: 5px;}
.plock_news:hover {background: #EDE7CB;}
.back {color: #690; font-family:Arial, Helvetica, sans-serif; font-size:medium; margin:25px; font-weight:bold; float: left;}
.back:hover {color: #FC8F25;}
.intro_news {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #777; text-decoration: none; margin:10px 10px;}
.titel_news2 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333; text-decoration: none; margin:10px 5px;}
.shar a {margin-left:20px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333; float: left;}
.shar a:hover { color: #FD8F25 ;}
.imgpord{margin:5px;border: 2px solid #c1c1c1; float:right;
    -moz-border-radius: 10px; border-radius: 10px; -webkit-border-radius: 10px;}
.counter {width: 500px; background: #D9C77B; margin: 15px auto; text-align: center; color:#e1e1e1; padding: 5px; clear: both;}
.counter a { color: #000000; background: #A0A064; -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; padding: 3px;}
.counter a:hover {background: #7C8F0E;}
/***********************************************/
/***********************************************/
.picconrt{font-family:'hossam1'; color: green; font-size: 15px; text-align:right;}
#cat .piccontrgt{float:right;}
/***********************************************/
table {
   
    direction: rtl!important;
   
}
/***/
.titlnews_in{
	padding:5px;
    font-weight:bold;
	font-family: "hossam3", Courier, monospace;
	font-size: 18px;
	color: #7D0D0B;
    margin: 10px;
}
.detlsnews_in{
    width:700px;
    margin: 10px 0;
}
.imgnews_in{
    float: right;
}
.imgnews_in img{
    margin-right: 100px;
}
.chearnews_in{
    width:50px;
    height: 300px;
    float: right;
}
.descnews_in{
    width:650px;
    min-height: 200px;
    clear: both;
    margin: 10px auto;
    padding: 10px;
}
.hfgyft{width:650px; float:right; text-align:right;}
/*******************************/
.prodher_ega{
    width: 170px;
	height:auto;
	float:right;
    padding: 5px;
	margin:15px;
	border:1px solid #A9C127;
}
.prodher_ega a{
    text-decoration: none;
}
.namecat{
    font-family: "hossam2";
	font-size: 14px;
	color: #444;
    text-shadow: 1px 1px #94AE16;
	text-align: center;
    padding-top: 5px;
}
.prod_ega_in{
    text-align: center;
}
.prod_ega_in:hover{
	background:#D9C77B;
    /*firefox*/
	-moz-border-radius: 5px;
	/*opra*/	
	border-radius: 5px;
	/*WebKit*/
	-webkit-border-radius: 5px;
	
}
.prod_ega_in img{border:4px solid #7D0D0B; width: 160px; height: 125px;}
/***********************************************/
/****************************/
.box_w270 {
    width: 450px;float: right;
}
.box_w270 h3 {
   font-family: hossam1;
   font-size: 17px;
   text-align: right;
   margin-bottom: -5px;
}
.here_prod_block{float: right; margin: 0 0 0 20px;}
.prod_homs{
    float: right; margin: 10px; width: 500px;
}
.box_cirti {width: 150px;  float: left; margin: -2px 0 0 0;
}
.box_cirti h3 {
   font-family: hossam1;
   font-size: 17px;
   text-align: right;
   margin-bottom: -5px;
}
.cirti_homs{float: left; margin: 10px 0; width: 150px;}
/*******************************/
/*******************************/
.data_content_in{
    width: 650px;
    min-height: 650px;
    margin: -25px 0 0 -30px;
    padding: 5px;
}
.path_page{width: 100%; border-bottom: 1px dotted #7D0D0B;}
.path_page a{
    font: 14px hossam3;
    text-align: right;
    color:#7D0D0B ;
}
.path_page a:hover{
    
    color:#4E6F27 ;
}
.data_page_in{
    padding: 10px 0;
}
/*************************/
.news_box {
    clear: both;
    margin-bottom: 60px;
}
.news_box .left {
    float: left;
    width: 140px;
}
.news_box .left img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 5px;
}
.news_box .right {
    float: right;
    width: 430px;
}
.news_box p {
    margin-bottom: 8px;
    padding-bottom: 5px;
}
.product_box {
    float: left;
    margin: 0 20px 20px 0;
    width: 180px;
}
.product_box img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    height: 100px;
    margin-bottom: 10px;
    padding: 4px;
    width: 170px;
}
#contact_form {
    float: left;
    padding: 20px 0 0;
}
#contact_form form {
    margin: 0;
    padding: 0;
}
#contact_form form .input_field {
    height: 18px;
    width: 230px;
}
#contact_form form label {
    display: block;
    font-size: 14px;
}
#contact_form form textarea {
    height: 150px;
    width: 350px;
}
#contact_form form .submit_btn {
    margin-left: 108px;
}
#templatemo_footer_wrapper {
    background: url("images/templatemo_footer_top.jpg") repeat-x scroll center top #FFFFFF;
    clear: both;
    width: 100%;
}
#templatemo_footer {
    background: url("images/templatemo_footer22.jpg") no-repeat scroll center top transparent;
    color: #666666;
    margin: 0 auto;
    min-height: 40px;
    padding: 40px 165px;
    position: relative;
    text-align: center;
    width: 560px;
}
#templatemo_footer a {
    color: #333333;
}
#templatemo_footer .footer_friut {
    background: url("images/templatemo_footer_fruit.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 218px;
    position: absolute;
    right: -50px;
    width: 324px;
    z-index: 10;
}
/***********************************/
#templatemo_footer .social_links {
    color: #000;
    bottom: 40px;
    height: 50px;
    left: 0px;
    position: absolute;
    z-index: 10;
}

/********************************/
#templatemo_footer .cup {
    background: url("images/templatemo_cup.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 394px;
    left: 50px;
    position: absolute;
    width: 196px;
}
